WordPress.org

Plugin Directory

DeMomentSomTres Language

DeMomentSomTres Language allows to have different instances of a blog using different languages on a network installation.

It can be installed as any other WordPress plugin.

In order to work properly, WordPress Multisite MUST be installed and configured.

We have been recommending to use shortcode mode in order to avoid component collitions as the_content is not allways correctly configured. We have decided to mantain only shortcode mode and stop development of "non shortcode mode".

If upgrading to 2.1, you should enter every blog and save settings again. You may need to save again all post, pages and translated content.

Requires: 3.8 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-30
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1